import { Layout, Menu } from 'antd';
import { Link } from 'react-router-dom';

const { Header } = Layout;

const HeaderNav = () => {
    return (
        <Header style={{ position: 'fixed', zIndex: 1, width: '100%' }}>
            <Menu theme="dark" mode="horizontal">
                <Menu.Item key="1" icon={<></>}>
                    <Link to="/">首页</Link>
                </Menu.Item>
                <Menu.Item key="2" icon={<></>}>
                    <Link to="/tasks">任务列表</Link>
                </Menu.Item>
            </Menu>
        </Header>
    );
};

export default HeaderNav;