import { Layout, Menu } from 'antd';
import { Link } from 'react-router-dom';

const { Sider } = Layout;

const SideNav = () => {
    return (
        <Sider
            style={{
                overflow: 'auto',
                height: '100vh',
                position: 'fixed',
                left: 0,
                top: 64,
            }}
        >
            <Menu theme="dark" mode="inline">
                <Menu.Item key="1" icon={<></>}>
                    <Link to="/">首页</Link>
                </Menu.Item>
                <Menu.Item key="2" icon={<></>}>
                    <Link to="/tasks">任务列表</Link>
                </Menu.Item>
            </Menu>
        </Sider>
    );
};

export default SideNav;